.testproj{width: 65.8%;}
.testproj .nav-link img{filter: blur(1px);}
.testproj .nav-link.active img{filter: blur(0px);}
.testproj{position: absolute;top:0;right:0;z-index:1;}
.testproj .nav-tabs .nav-item.show .nav-link,.testproj .nav-tabs .nav-link.active{background: transparent;border:0;}
.testproj  .nav-tabs .nav-link{padding:0;}
.client-data{height: 100%;display: flex;flex-direction: column;justify-content: end;text-align: left;}
.testproj .nav-tabs{border:0;width: 100%;
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    flex-wrap: nowrap;}
.testpro{margin-top: 50px;}
.testpro .tab-pane .client-data{transform: translateY(20px);opacity:0;transition:all 0.4s ease}
.testpro .tab-pane.active.show .client-data{transform: translateY(0);opacity:1;}
.client-info h3 {color: #000;font-size: 14px; font-weight: 300;margin:0;}
.client-info h3 span{color:#565656;font-size: 14px;}
/*.client-info span{color:#565656;font-size: 18px; font-family: 'PF Spekk VAR';}*/
.client-comment{margin-top:20px;}
.client-comment p {font-size: 16px; font-family: 'Cantarell';}

/*@media (min-width: 1601px) {*/
/*    .testproj .nav-link img {width: 180px;height: 180px;}*/
/*}*/





@media (max-width: 1260px) {
   .client-comment p {font-size: 13px;}
}

@media (max-width: 1024px) {
    .client-comment {
    margin-top: 12px;
}
.client-info span{
    font-size: 16px;
}
}

@media (max-width: 991px) {
   .testproj {
    position: static;
    margin-top: 20px;
    width: 100%;
   }
    .testproj .nav-tabs .nav-link {padding: 0;}
    .testproj .nav-tabs {
    justify-content: space-between;
}
.testproj .nav-tabs .nav-link {
        width: 18.5%;
    }
  .client-data {
   margin-top: 30px;
    justify-content: flex-start;
    
}
.client-info h3 span {
    line-height: 1.5;
}
}

@media (max-width: 767px) {
    
    .clientimg img{height: auto;}
    
    .client-single {
    flex-direction: column;
}
.client-single.active .client-img {
    width: 100%;
}

    .client-single .client-img img {width: auto;height: 280px;object-fit: contain;object-position: left;box-shadow: 0px 0px 5px #000;}
    .client-single.active .client-data {padding: 20px 0px 0px;height: auto;width: 100%;}
    .client-single:not(.active) {-webkit-transform: scale(0.28);transform: scale(0.28);}
    .client-single.position-4 {right: 0;top: 85px;}
    .client-single.position-3 {
        right: 0px;
        top: 171px;
    }
    .client-single.position-2 {right: 0;top: 258px;}
    .testi-wrap {height: auto;}
    .client-single.active {top: 0;position: relative;}
    .client-comment {margin-top: 12px;}
    .testproj .nav-link img{filter: blur(0px);}
    .testproj .nav-link.active img {box-shadow: 0px 0px 3px #000;border-radius: 3%;}
   
}
@media (max-width: 320px) {
   .client-single .client-img img {
        height: 257px;
   }
       .client-single:not(.active) {
        -webkit-transform: scale(0.25);
        transform: scale(0.25);
    }
    .client-single.position-4 {
        
        top: 72px;
    }
    .client-single.position-3 {
       
        top: 144px;
    }
    .client-single.position-2 {
        
        top: 216px;
    }
}
